## pytest-cython 0.1.0

=== docs/requirements.txt ===
sphinx>=1.3
sphinx-py3doc-enhanced-theme
-e .
