=== debian/changelog ===
pytest-cython (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 11:10:12 +0200

pytest-cython (0.1.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3

 -- Leo Singer <leo.singer@ligo.org>  Thu, 25 Jan 2018 09:41:23 -0500

pytest-cython (0.1.0-1) unstable; urgency=medium

  * Includes Python 2 version because this is a dependency of the
    latest upstream version of the existing package python-healpy.
  * Initial release. (Closes: #888158)

 -- Leo Singer <leo.singer@ligo.org>  Tue, 23 Jan 2018 13:24:51 -0500
