## pytest-cython 0.1.1

=== debian/changelog ===
pytest-cython (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.5.1.
  * Update debhelper compatibility version to 12.
  * Update debian/watch file format to 4.
  * Set Rules-Requires-Root to no.
  * Use PYBUILD_DISABLE=test rather than a blank dh_override_auto_test
    target to disable tests.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 23 May 2021 22:04:03 -0400
