=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Leo Singer <leo.singer@ligo.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pytest,
                python3-setuptools (>= 0.6.4)
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-cython
 Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-cython.git
 Homepage: https://github.com/lgpage/pytest-cython
