## pytest-cython 0.3.1

=== docs/requirements.txt ===
myst-parser
pyenchant
sphinx-py3doc-enhanced-theme
sphinx>=1.3
sphinxcontrib-spelling
