=== debian/changelog ===
pytest-cython (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Update d/watch to detect upcoming 0.4.0
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add temporary runtime dependency on python3-pkg-resources
    (Closes: #1125866)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Feb 2026 20:01:33 +0100

pytest-cython (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version, 0.3.1.
  * 'd/control':
    - Update 'debhelper-compat' to 13.
    - Update 'Standards-Version' to 4.7.0, no changes required.
  * Add 'd/gitlab-ci.yml' for Continuous Integration (CI) testing.
  * 'd/python3-pytest-cython.docs': change from '.rst' to '.md' documents.
  * Add 'd/upstream/metadata' and populate it with relevant information.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 16 Oct 2024 16:03:12 +0100
