=== debian/control ===
Source: pytest-cython
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Leo Singer <leo.singer@ligo.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools (>= 0.6.4),
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pytest-cython
Vcs-Git: https://salsa.debian.org/debian-astro-team/pytest-cython.git
Homepage: https://github.com/lgpage/pytest-cython

Package: python3-pytest-cython
Architecture: all
Multi-Arch: foreign
Depends:
 python3-pkg-resources,
 python3-pytest,
 ${misc:Depends},
 ${python3:Depends},
Description: pytest plugin for testing Cython extension modules (Python 3)
 This Pytest plugin allows for the doctesting of C extension modules for
 Python, specifically created through Cython.
 .
 This package provides the pytest plugin for Python 3.
