=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := pytest-cython

# Disable unit tests, because they are based on tox and only
# work within a virtualenv.
export PYBUILD_DISABLE := test

# Prevent setuptools/distribute from accessing the internet.
export http_proxy := http://127.0.9.1:9

%:
	dh $@ --buildsystem=pybuild
