=== debian/watch ===
version=4
https://pypi.debian.net/pytest-cython/pytest[-_]cython-(\d+(?:\.\d+)*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
